<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BleakwoodCabin.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <EDID>BLEAKHorseThalmorFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>HorseThalmor</Source>
      <Dest>HorseThalmor</Dest>
    </String>
    <String List="0">
      <EDID>BleakAmuletofDibellaActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Dibella</Source>
      <Dest>ディベラのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK4defaultActivateLinkedChest</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Archery Equipment</Source>
      <Dest>弓の道具</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK4defaultActivateLinkedChest</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Search</Source>
      <Dest>調べる</Dest>
    </String>
    <String List="0">
      <EDID>BleakAmuletofArkayActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Arkay</Source>
      <Dest>アーケイのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKDragonBurialMapActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Map of Dragon Burials</Source>
      <Dest>ドラゴンの墓場の地図</Dest>
    </String>
    <String List="0">
      <EDID>BleakAmuletofAkatoshActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Akatosh</Source>
      <Dest>アカトシュのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2defaultActivateLinkedChest</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Two-Handed Weapons</Source>
      <Dest>両手武器</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2defaultActivateLinkedChest</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Search</Source>
      <Dest>調べる</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawIronActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Iron Claw</Source>
      <Dest>鉄の爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawGoldenActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Golden Claw</Source>
      <Dest>金の爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawGlassActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Glass Claw</Source>
      <Dest>碧水晶の爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawEmeraldActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Emerald Claw</Source>
      <Dest>エメラルド・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawEbonyActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Ebony Claw</Source>
      <Dest>黒檀の爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawDiamondActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Diamond Claw</Source>
      <Dest>ダイヤモンドの爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawCoralActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Coral Claw</Source>
      <Dest>コーラル・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawAmethystRightActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Right Amethyst Claw</Source>
      <Dest>アメジストクロー、右半分</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawAmethystLeftActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Left Amethyst Claw</Source>
      <Dest>アメジストクロー、左半分</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKJournalsActivateLinkedChest</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Journals</Source>
      <Dest>日記</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKJournalsActivateLinkedChest</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Search</Source>
      <Dest>調べる</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKNotesActivateLinkedChest</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Notes</Source>
      <Dest>メモ</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKNotesActivateLinkedChest</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Search</Source>
      <Dest>調べる</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2AmuletofZenitharActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Zenithar</Source>
      <Dest>ゼニタールのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2AmuletofTalosActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Talos</Source>
      <Dest>タロスのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2AmuletofStendarrActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Stendarr</Source>
      <Dest>ステンダールのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2AmuletofMaraActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Mara</Source>
      <Dest>マーラのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2AmuletofKynarethActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Kynareth</Source>
      <Dest>キナレスのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2AmuletofJulianosActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Julianos</Source>
      <Dest>ジュリアノスのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2AmuletofDibellaActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Dibella</Source>
      <Dest>ディベラのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2AmuletofArkayActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Arkay</Source>
      <Dest>アーケイのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK2AmuletofAkatoshActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Amulet of Akatosh</Source>
      <Dest>アカトシュのアミュレット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawRubyActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Ruby Claw</Source>
      <Dest>ルビー・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawSapphireActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Sapphire Claw</Source>
      <Dest>サファイア・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKMaskAhzidalActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Ahzidal&apos;s Bust</Source>
      <Dest>アージダルの胸像</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKMaskclavicusActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Clavicus Vile&apos;s Bust</Source>
      <Dest>クラヴィカス・ヴァイルの胸像</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKMaskDukaanActivators</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Dukaan&apos;s Bust</Source>
      <Dest>ドゥカーンの胸像</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKMaskMiraakActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Miraak&apos;s Bust</Source>
      <Dest>ミラークの胸像</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKMaskWoodenActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Wooden Mask Bust</Source>
      <Dest>木の仮面の胸像</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKMaskZahkriisosActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Zahkriisos&apos; Bust</Source>
      <Dest>ザークリソスの胸像</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKClawIvoryActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Ivory Claw</Source>
      <Dest>アイボリー・ドラゴンの爪</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK3defaultActivateLinkedChest</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Shields</Source>
      <Dest>盾</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK3defaultActivateLinkedChest</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Search</Source>
      <Dest>調べる</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK1defaultActivateLinkedChest</EDID>
      <REC>ACTI:FULL</REC>
      <Source>One-Handed Weapons</Source>
      <Dest>片手武器</Dest>
    </String>
    <String List="0">
      <EDID>BLEAK1defaultActivateLinkedChest</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Search</Source>
      <Dest>調べる</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKSunElderScrollActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Elder Scroll: Sun</Source>
      <Dest>星霜の書(太陽)</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKDragonElderScrollActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Elder Scroll: Dragon</Source>
      <Dest>星霜の書(竜)</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKBloodElderScrollActivator</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Elder Scroll: Blood</Source>
      <Dest>星霜の書(血)</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKNote</EDID>
      <REC>BOOK:FULL</REC>
      <Source>BEWARE</Source>
      <Dest>警告</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKStorageUrn3Bows</EDID>
      <REC>CONT:FULL</REC>
      <Source>Archery Equipment</Source>
      <Dest>弓の道具</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonDUPLICATE005</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKStrongboxSoulGems</EDID>
      <REC>CONT:FULL</REC>
      <Source>Soul Gems</Source>
      <Dest>魂石</Dest>
    </String>
    <String List="0">
      <EDID>BleakSatchel</EDID>
      <REC>CONT:FULL</REC>
      <Source>Alchemy Recipes</Source>
      <Dest>錬金のレシピ</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonLeather</EDID>
      <REC>CONT:FULL</REC>
      <Source>Leather</Source>
      <Dest>革</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKAlchemyIngredients</EDID>
      <REC>CONT:FULL</REC>
      <Source>Ingredients</Source>
      <Dest>錬金材料</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKDragonbonesChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Hides and Bones</Source>
      <Dest>毛皮と骨</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKPotionsChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Potions</Source>
      <Dest>薬</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKSack2</EDID>
      <REC>CONT:FULL</REC>
      <Source>Notes</Source>
      <Dest>メモ</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommon2</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKStrongboxGems</EDID>
      <REC>CONT:FULL</REC>
      <Source>Gems</Source>
      <Dest>宝石</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKSack</EDID>
      <REC>CONT:FULL</REC>
      <Source>Journals</Source>
      <Dest>日記</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKSafe</EDID>
      <REC>CONT:FULL</REC>
      <Source>Jewelry</Source>
      <Dest>宝飾品</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonChild1</EDID>
      <REC>CONT:FULL</REC>
      <Source>Child&apos;s Chest</Source>
      <Dest>子供の宝箱</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonHeavyArmor</EDID>
      <REC>CONT:FULL</REC>
      <Source>Heavy Armor</Source>
      <Dest>重装防具</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonDUPLICATE004</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonLightArmor</EDID>
      <REC>CONT:FULL</REC>
      <Source>Light Armor</Source>
      <Dest>軽装防具</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonDUPLICATE003</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonPoison</EDID>
      <REC>CONT:FULL</REC>
      <Source>Poisons</Source>
      <Dest>毒</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonFood</EDID>
      <REC>CONT:FULL</REC>
      <Source>Cooked Food</Source>
      <Dest>調理済みの食べ物</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestDRINKS</EDID>
      <REC>CONT:FULL</REC>
      <Source>Drinks</Source>
      <Dest>飲み物</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKBarrelRawFood</EDID>
      <REC>CONT:FULL</REC>
      <Source>Uncooked Food</Source>
      <Dest>未調理の食べ物</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKUpperChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Scrolls</Source>
      <Dest>巻物</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKStorageUrn2</EDID>
      <REC>CONT:FULL</REC>
      <Source>One-Handed Weapons</Source>
      <Dest>片手武器</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonSnow</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKStorageUrn4Shields</EDID>
      <REC>CONT:FULL</REC>
      <Source>Shields</Source>
      <Dest>盾</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKStrongboxKEYS</EDID>
      <REC>CONT:FULL</REC>
      <Source>Keys</Source>
      <Dest>鍵</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommon1</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKStorageUrn1</EDID>
      <REC>CONT:FULL</REC>
      <Source>Two-Handed Weapons</Source>
      <Dest>両手武器</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKChestCommonINGOTS</EDID>
      <REC>CONT:FULL</REC>
      <Source>Ingots</Source>
      <Dest>インゴット</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKBarrel1</EDID>
      <REC>CONT:FULL</REC>
      <Source>Raw Ore</Source>
      <Dest>鉱石</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKCookingSpit</EDID>
      <REC>FURN:FULL</REC>
      <Source>Cooking Spit</Source>
      <Dest>料理用串</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKThalmorHorse2</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Thalmor Horse</Source>
      <Dest>サルモールの馬</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKThalmorHorse3</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Thalmor Horse</Source>
      <Dest>サルモールの馬</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKThalmorMagePatroller</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Thalmor Justiciar</Source>
      <Dest>サルモール司法高官</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKThalmorMeleePatroller1</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Thalmor Guard</Source>
      <Dest>サルモール衛兵</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKThalmorMeleePatroller2</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Thalmor Guard</Source>
      <Dest>サルモール衛兵</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKThalmorHorse</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Thalmor Horse</Source>
      <Dest>サルモールの馬</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKEncHunterNordM</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Hunter</Source>
      <Dest>狩人</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKEncHorseBlack</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Reaper</Source>
      <Dest>リーパー</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKEncHorseBlack</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Reaper</Source>
      <Dest>リーパー</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKKey</EDID>
      <REC>KEYM:FULL</REC>
      <Source>Key to Bleakwood Cabin</Source>
      <Dest>ブリークウッド小屋の鍵</Dest>
    </String>
    <String List="0">
      <EDID>BleakwoodCabinInt</EDID>
      <REC>CELL:FULL</REC>
      <Source>Bleakwood Cabin</Source>
      <Dest>ブリークウッド小屋</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>[05005A17]</EDID>
      <REC>REFR:FULL</REC>
      <Source>Bleakwood Cabin</Source>
      <Dest>ブリークウッド小屋</Dest>
    </String>
    <String List="0">
      <EDID>BleakwoodCabin</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Bleakwood Cabin</Source>
      <Dest>ブリークウッド小屋</Dest>
    </String>
    <String List="0">
      <EDID>BLEAKWOODCabinInterior</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Bleakwood Cabin</Source>
      <Dest>ブリークウッド小屋</Dest>
    </String>
    <String List="1">
      <EDID>BLEAKNote</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;18&apos;&gt;
A WARNING

The Thalmor are everywhere. If you find this note on my slaughtered corpse--whoever you are--know that it was those damn elves that killed me!

They&apos;ve been snooping up in the woods here every night. Everyone knows they&apos;re looking for Talos worshippers. It&apos;s only a matter of time now.

If they come for me, I&apos;ll fight.

If you don&apos;t, they&apos;ll come for you too, in the end. Have no doubts--damn elves want nothing more than to drive us all to our deaths.
&lt;/font&gt;


</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;18&apos;&gt;
警告

どこもかしこもサルモールだらけだ。もし私の死体と共にこのメモを見つけたのなら(誰かは分からないが)、あの忌々しいエルフに殺されたに決まってる！

昨日の夜、奴らがこの森を嗅ぎまわっていた。タロス信者を探していることは誰にだって分かる。もはや時間の問題だ。

もし奴らがやって来たら戦うつもりだ。

君がそうしなくても結局はまたやって来る。疑いようもないことだが、エルフどもは我々全員を死へと追いやりたいだけだ。
&lt;/font&gt;


</Dest>
    </String>
  </Content>
</SSTXMLRessources>